## libjson-validator-perl 0.66+dfsg

=== debian/changelog ===
libjson-validator-perl (0.66+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.66+dfsg.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2016 20:31:40 +0100

libjson-validator-perl (0.65+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.65+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 01:05:44 +0100

libjson-validator-perl (0.64+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.64+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 20:40:16 +0100

libjson-validator-perl (0.63+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.63+dfsg.
  * Update (build) dependencies and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2015 14:51:08 +0100

libjson-validator-perl (0.61+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.61+dfsg

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 17 Nov 2015 00:33:18 -0200

libjson-validator-perl (0.60+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.60+dfsg.
  * Update Upstream-Contact in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 19:11:21 +0100

libjson-validator-perl (0.59+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Julian Maurice <jajm@jajm.org>  Wed, 28 Oct 2015 07:12:43 +0100

libjson-validator-perl (0.52+dfsg-1) unstable; urgency=low

  * Initial Release. (Closes: #798980)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 14 Sep 2015 13:15:49 -0300
