=== debian/control ===
Source: libjson-validator-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmojolicious-perl (>= 6.00),
                     libtest-warnings-perl,
                     libyaml-libyaml-perl | libyaml-syck-perl,
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-validator-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-validator-perl.git
Homepage: https://metacpan.org/release/JSON-Validator
Testsuite: autopkgtest-pkg-perl

Package: libjson-validator-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl (>= 6.00)
Recommends: libyaml-libyaml-perl | libyaml-syck-perl
Description: module to validate data against a JSON schema
 JSON::Validator is a class for validating data against JSON schemas. You
 might want to use this instead of JSON::Schema if you need to validate data
 against draft 4 of the JSON schema specification.
 .
 JSON::Validator can load JSON schemas in multiple formats: Plain perl data
 structured or files on disk/web in the JSON/YAML format. The JSON parsing is
 done using Mojo::JSON, while the YAML parsing is done with an optional
 modules which need to be installed manually. JSON::Validator will look for
 the YAML modules in this order: YAML::XS, YAML::Syck. The order is set by
 which module that performs the best, so it might change in the future.
