## libjson-validator-perl 0.67+dfsg

=== debian/changelog ===
libjson-validator-perl (0.67+dfsg-1) unstable; urgency=medium

  * Team upload.
  * debian/repack.local: make pattern to exclude files more specific.
    We only want to delete the JSON/cache files, not the new perl module.
  * Import upstream version 0.67+dfsg.
  * Declare compliance with Debian Policy 3.9.8.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 16:46:27 +0200
