=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                      libtest-warnings-perl,
                      libyaml-libyaml-perl | libyaml-syck-perl,
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-validator-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
