## libjson-validator-perl 0.80+dfsg

=== debian/changelog ===
libjson-validator-perl (0.80+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.80.
  * debian/control: update my email in maintainer's field

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 03 Aug 2016 19:00:02 -0300

libjson-validator-perl (0.75+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.75.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jul 2016 23:36:01 +0200

libjson-validator-perl (0.74+dfsg-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Import upstream version 0.74.
  * Drop spelling.patch, merged upstream.
  * Add libcpanel-json-xs-perl to Recommends.
  * Skip a test during build and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jun 2016 18:38:58 +0200
