=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libmojolicious-perl (>= 6.00),
                      libtest-warnings-perl,
@@ -19,7 +19,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmojolicious-perl (>= 6.00)
-Recommends: libyaml-libyaml-perl | libyaml-syck-perl
+Recommends: libcpanel-json-xs-perl (>= 3.0200),
+            libyaml-libyaml-perl | libyaml-syck-perl
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
  might want to use this instead of JSON::Schema if you need to validate data
