## libjson-validator-perl 0.92+dfsg

=== debian/changelog ===
libjson-validator-perl (0.92+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.92.
  * Skip t/recursion.t during build and autopkgtest.
    The test was extended with a part that needs internet access.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 19:11:35 +0100

libjson-validator-perl (0.91+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.91.
  * Bump versioned (build) dependency on libmojolicious-perl.
    Closes: #851347

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2017 15:29:01 +0100

libjson-validator-perl (0.90+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.90.
  * Skip a new tests during build and autopkgtests which fails without
    internet access.
  * Add libhash-multivalue-perl to Recommends. Needed by a new optional
    module. Thanks to autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 19:32:13 +0100

libjson-validator-perl (0.87+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.87.
  * Update build dependencies to enable more tests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2016 15:57:50 +0100

libjson-validator-perl (0.84+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.84.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 25 Aug 2016 11:43:02 +0100
