=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libmojolicious-perl (>= 6.00),
+Build-Depends-Indep: libboolean-perl,
+                     libmojolicious-perl (>= 7.15),
                      libtest-warnings-perl,
-                     libyaml-libyaml-perl | libyaml-syck-perl,
+                     libyaml-libyaml-perl,
+                     libyaml-syck-perl,
                      perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-validator-perl.git
@@ -18,8 +20,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 6.00)
+         libmojolicious-perl (>= 7.15)
 Recommends: libcpanel-json-xs-perl (>= 3.0200),
+            libhash-multivalue-perl,
             libyaml-libyaml-perl | libyaml-syck-perl
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
