## libjson-validator-perl 1.08+dfsg

=== debian/changelog ===
libjson-validator-perl (1.08+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.08+dfsg.
  * Update debian/upstream/metadata.
  * Bump debhelper compatibility level to 10.
  * debian/rules: run tests without proxy and DNS queries.
  * Skip more tests which fail without internet access.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jan 2018 18:21:07 +0100

libjson-validator-perl (1.07+dfsg-1) unstable; urgency=medium

  * Team upload

  * declare conformance with Policy 4.1.2 (no changes needed)
  * New upstream version 1.07+dfsg
  * skip t/spec/invalid-ref.t from autopkgtest smoke tester

 -- Damyan Ivanov <dmn@debian.org>  Mon, 11 Dec 2017 20:54:09 +0000

libjson-validator-perl (1.05+dfsg-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.05+dfsg
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 13 Nov 2017 20:43:21 +0000
