=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libjson-validator-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 9)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libboolean-perl,
                      libmojolicious-perl (>= 7.15),
                      libtest-warnings-perl,
                      libyaml-libyaml-perl,
                      libyaml-syck-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-validator-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
-Testsuite: autopkgtest-pkg-perl
 
 Package: libjson-validator-perl
 Architecture: all
