=== debian/rules ===
#!/usr/bin/make -f

SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))

%:
	dh $@

override_dh_auto_test:
	RES_OPTIONS=attempts:0 http_proxy= dh_auto_test -- TEST_FILES="$(TEST_FILES)"
