## libjson-validator-perl 2.08+dfsg

=== debian/changelog ===
libjson-validator-perl (2.08+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compatibility level to 11.
  * Skip t/id-keyword-draft4.t and t/id-keyword-draft7.t tests.
  * Update Recommends dependencies.

 -- Andrius Merkys <andrius.merkys@gmail.com>  Mon, 04 Jun 2018 02:07:59 -0400

libjson-validator-perl (2.07+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.07.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 May 2018 19:12:21 +0200

libjson-validator-perl (2.06+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.06+dfsg.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.4.
  * Skip t/bundle.t during build and autopkgtests. Needs internet access.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2018 19:42:15 +0200
