=== debian/control ===
--- 
+++ 
@@ -4,26 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libboolean-perl,
-                     libmojolicious-perl (>= 7.15),
+                     libmojolicious-perl (>= 7.28),
                      libtest-warnings-perl,
-                     libyaml-libyaml-perl,
-                     libyaml-syck-perl,
+                     libyaml-libyaml-perl (>= 0.67),
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libjson-validator-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libjson-validator-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
 
 Package: libjson-validator-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 7.15)
+         libmojolicious-perl (>= 7.28)
 Recommends: libcpanel-json-xs-perl (>= 3.0200),
+            libdata-validate-domain-perl,
+            libdata-validate-ip-perl,
             libhash-multivalue-perl,
-            libyaml-libyaml-perl | libyaml-syck-perl
+            libyaml-libyaml-perl (>= 0.67)
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
  might want to use this instead of JSON::Schema if you need to validate data
