## libjson-validator-perl 3.06+dfsg

=== debian/changelog ===
libjson-validator-perl (3.06+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.06+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Feb 2019 15:04:42 +0100

libjson-validator-perl (3.05+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Add debian/NEWS to mention (re)moved modules.

  [ Nick Morrott ]
  * New upstream version 3.05+dfsg
  * Declare compliance with Debian Policy 4.3.0
  * d/control: refresh (Build-)Dependencies
  * d/control: reformat dependencies (no changes)
  * d/control: add myself to Uploaders
  * d/copyright: refresh Upstream-Contact details
  * d/u/metadata: refresh upstream repository details
  * d/NEWS: refresh details of (re)moved modules/breaking changes

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 05 Feb 2019 11:50:05 +0000

libjson-validator-perl (2.18+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.18.
  * debian/tests/pkg-perl/smoke-skip: delete removed tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:06:42 +0100

libjson-validator-perl (2.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 21:41:09 +0200

libjson-validator-perl (2.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.12.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Oct 2018 17:49:29 +0200

libjson-validator-perl (2.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.11.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 18:40:59 +0200
