=== debian/control ===
Source: libjson-validator-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Lucas Kanashiro <kanashiro@debian.org>,
 Nick Morrott <knowledgejunkie@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper (>= 11),
Build-Depends-Indep:
 libboolean-perl,
 libcpanel-json-xs-perl (>= 3.0200),
 libdata-validate-domain-perl,
 libdata-validate-ip-perl,
 libmojolicious-perl (>= 7.28),
 libnet-idn-encode-perl,
 libtest-simple-perl (>= 1.300000),
 libyaml-libyaml-perl (>= 0.67),
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
Homepage: https://metacpan.org/release/JSON-Validator

Package: libjson-validator-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libmojolicious-perl (>= 7.28),
Recommends:
 libcpanel-json-xs-perl (>= 3.0200),
 libdata-validate-domain-perl,
 libdata-validate-ip-perl,
 libhash-multivalue-perl,
 libnet-idn-encode-perl,
 libyaml-libyaml-perl (>= 0.67),
Description: module to validate data against a JSON schema
 JSON::Validator is a class for validating data against JSON schemas. You
 might want to use this instead of JSON::Schema if you need to validate data
 against draft 4 of the JSON schema specification.
 .
 JSON::Validator can load JSON schemas in multiple formats: Plain perl data
 structured or files on disk/web in the JSON/YAML format. The JSON parsing is
 done using Mojo::JSON, while the YAML parsing is done with an optional
 modules which need to be installed manually. JSON::Validator will look for
 the YAML modules in this order: YAML::XS, YAML::Syck. The order is set by
 which module that performs the best, so it might change in the future.
