## libjson-validator-perl 3.14+dfsg

=== debian/changelog ===
libjson-validator-perl (3.14+dfsg-1) unstable; urgency=medium

  * New upstream version 3.14+dfsg
  * Bump debhelper compatibility version to 12
  * Declare compliance with Debian Policy 4.4.0 (no changes)
  * Refresh build and runtime dependencies
  * Resync list of excluded tests with upstream test suite

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 12 Aug 2019 03:26:22 +0100
