=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
 Build-Depends-Indep:
  libboolean-perl,
  libcpanel-json-xs-perl (>= 3.0200),
@@ -15,9 +15,10 @@
  libdata-validate-ip-perl,
  libmojolicious-perl (>= 7.28),
  libnet-idn-encode-perl,
+ libtest-deep-perl,
  libtest-simple-perl (>= 1.300000),
  libyaml-libyaml-perl (>= 0.67),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
@@ -32,7 +33,6 @@
  libcpanel-json-xs-perl (>= 3.0200),
  libdata-validate-domain-perl,
  libdata-validate-ip-perl,
- libhash-multivalue-perl,
  libnet-idn-encode-perl,
  libyaml-libyaml-perl (>= 0.67),
 Description: module to validate data against a JSON schema
