## libjson-validator-perl 3.22+dfsg

=== debian/changelog ===
libjson-validator-perl (3.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.22+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2020 14:29:34 +0100

libjson-validator-perl (3.21+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.21+dfsg.
  * Skip new test which also needs internet access.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2020 14:42:27 +0100

libjson-validator-perl (3.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.19+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 15:15:49 +0100

libjson-validator-perl (3.18+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.18+dfsg.
  * Replace tabs with spaces in debian/copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 17:48:28 +0100

libjson-validator-perl (3.17+dfsg-1) unstable; urgency=medium

  * New upstream version 3.17+dfsg
  * d/control:
    - Reformat (cme fix)
  * d/u/metadata:
    - Drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 02 Jan 2020 20:05:19 +0000

libjson-validator-perl (3.16+dfsg-1) unstable; urgency=medium

  * New upstream version 3.16+dfsg
  * d/control:
    - Uploaders: use my new Debian email address
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Nov 2019 20:41:00 +0000
