## libjson-validator-perl 3.23+dfsg

=== debian/changelog ===
libjson-validator-perl (3.23+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.23+dfsg.
  * Add new (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2020 12:41:22 +0100
