=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                      libdata-validate-ip-perl <!nocheck>,
                      libmojolicious-perl (>= 7.28) <!nocheck>,
                      libnet-idn-encode-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-simple-perl (>= 1.300000) <!nocheck>,
                      libyaml-libyaml-perl (>= 0.67) <!nocheck>
@@ -30,6 +31,7 @@
             libdata-validate-domain-perl,
             libdata-validate-ip-perl,
             libnet-idn-encode-perl,
+            libscalar-list-utils-perl,
             libyaml-libyaml-perl (>= 0.67)
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
