## libjson-validator-perl 3.25+dfsg

=== debian/changelog ===
libjson-validator-perl (3.25+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.25+dfsg.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Mar 2020 18:59:32 +0100

libjson-validator-perl (3.24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.24+dfsg.
  * Update (build) dependencies.
  * Skip a new test which needs internet access.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Mar 2020 13:49:54 +0100
