=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
                      libmojolicious-perl (>= 7.28) <!nocheck>,
                      libnet-idn-encode-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
+                     libsereal-encoder-perl (>= 4.00) <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-simple-perl (>= 1.300000) <!nocheck>,
-                     libyaml-libyaml-perl (>= 0.67) <!nocheck>
+                     libyaml-libyaml-perl (>= 0.80) <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
@@ -26,13 +27,14 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 7.28)
+         libmojolicious-perl (>= 7.28),
+         libyaml-libyaml-perl (>= 0.80)
 Recommends: libcpanel-json-xs-perl (>= 3.0200),
             libdata-validate-domain-perl,
             libdata-validate-ip-perl,
             libnet-idn-encode-perl,
             libscalar-list-utils-perl,
-            libyaml-libyaml-perl (>= 0.67)
+            libsereal-encoder-perl (>= 4.00)
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
  might want to use this instead of JSON::Schema if you need to validate data
