## libjson-validator-perl 4.13+dfsg

=== debian/changelog ===
libjson-validator-perl (4.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.13+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2021 19:15:48 +0100

libjson-validator-perl (4.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.12+dfsg.
  * Declare compliance with Debian Policy 4.5.1.
  * Bump debhelper-compat to 13.
  * Add new tests to debian/tests/pkg-perl/smoke-skip
    which need internet access.
  * Update (build) dependencies.
  * Add a lintian override (extra autopkgtests).

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Jan 2021 20:18:32 +0100

libjson-validator-perl (4.10+dfsg-2) unstable; urgency=medium

  * Adding cache links for OpenAPI schemas (Closes: #964496).
  * Adding Breaks+Replaces to deal with cache file shipped by sreview-web.
  * Adding an autopkgtest to ensure that the cache symlinks are not broken.

 -- Andrius Merkys <merkys@debian.org>  Wed, 09 Dec 2020 00:55:01 -0500

libjson-validator-perl (4.10+dfsg-1) unstable; urgency=medium

  * New upstream version 4.10+dfsg
  * Updating debian/tests/pkg-perl/smoke-skip.
  * Adding myself to the list of uploaders.

 -- Andrius Merkys <merkys@debian.org>  Wed, 14 Oct 2020 01:50:48 -0400
