## libjson-validator-perl 4.14+dfsg

=== debian/changelog ===
libjson-validator-perl (4.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.14+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Feb 2021 02:36:17 +0100
