=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libjson-validator-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>,
-           Nick Morrott <nickm@debian.org>
+           Nick Morrott <nickm@debian.org>,
+           Andrius Merkys <merkys@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libboolean-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: jq,
+                     libboolean-perl <!nocheck>,
                      libcpanel-json-xs-perl (>= 3.0200) <!nocheck>,
                      libdata-validate-domain-perl <!nocheck>,
                      libdata-validate-ip-perl <!nocheck>,
@@ -16,8 +18,10 @@
                      libsereal-encoder-perl (>= 4.00) <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-simple-perl (>= 1.300000) <!nocheck>,
-                     libyaml-libyaml-perl (>= 0.80) <!nocheck>
-Standards-Version: 4.5.0
+                     libyaml-libyaml-perl (>= 0.80) <!nocheck>,
+                     libyaml-pp-perl <!nocheck>,
+                     openapi-specification
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
@@ -28,13 +32,16 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmojolicious-perl (>= 7.28),
-         libyaml-libyaml-perl (>= 0.80)
+         libyaml-pp-perl,
+         openapi-specification
 Recommends: libcpanel-json-xs-perl (>= 3.0200),
             libdata-validate-domain-perl,
             libdata-validate-ip-perl,
             libnet-idn-encode-perl,
             libscalar-list-utils-perl,
             libsereal-encoder-perl (>= 4.00)
+Breaks: sreview-web (<< 0.6.1-2)
+Replaces: sreview-web (<< 0.6.1-2)
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
  might want to use this instead of JSON::Schema if you need to validate data
