## libjson-validator-perl 5.05+dfsg

=== debian/changelog ===
libjson-validator-perl (5.05+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.05+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jan 2022 02:09:13 +0100

libjson-validator-perl (5.04+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.04+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Dec 2021 16:31:08 +0100

libjson-validator-perl (5.03+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.03+dfsg.
  * Bump versioned Breaks on libmojolicious-plugin-openapi-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Nov 2021 19:32:31 +0100

libjson-validator-perl (5.02+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.02+dfsg.
  * Add one more test to debian/tests/pkg-perl/smoke-skip.
  * Mention some changes in debian/NEWS.
  * Bump versioned Breaks on libmojolicious-plugin-openapi-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2021 17:24:46 +0100

libjson-validator-perl (4.25+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks on older libmojolicious-plugin-openapi-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 13:32:07 +0200

libjson-validator-perl (4.25+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.25+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 21:36:25 +0200

libjson-validator-perl (4.24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 4.24+dfsg.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Sep 2021 03:16:03 +0200

libjson-validator-perl (4.23+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcpanel-json-xs-perl
      and libtest-simple-perl.
    + libjson-validator-perl: Drop versioned constraint on
      libcpanel-json-xs-perl in Recommends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libmojolicious-perl and
      libsereal-encoder-perl.

  [ Andrius Merkys ]
  * New upstream version 4.23+dfsg
  * Dependency on libyaml-pp-perl has been replaced with libyaml-libyaml-perl
    upstream.
  * Dropping debian/source/lintian-overrides (used to ignore false-positive).

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Sep 2021 06:54:53 -0400
