=== debian/control ===
--- 
+++ 
@@ -9,19 +9,18 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: jq,
                      libboolean-perl <!nocheck>,
-                     libcpanel-json-xs-perl (>= 3.0200) <!nocheck>,
+                     libcpanel-json-xs-perl <!nocheck>,
                      libdata-validate-domain-perl <!nocheck>,
                      libdata-validate-ip-perl <!nocheck>,
-                     libmojolicious-perl (>= 7.28) <!nocheck>,
+                     libmojolicious-perl <!nocheck>,
                      libnet-idn-encode-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libsereal-encoder-perl (>= 4.00) <!nocheck>,
+                     libsereal-encoder-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.300000) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libyaml-libyaml-perl (>= 0.80) <!nocheck>,
-                     libyaml-pp-perl <!nocheck>,
                      openapi-specification
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
@@ -31,16 +30,17 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 7.28),
-         libyaml-pp-perl,
+         libmojolicious-perl,
+         libyaml-libyaml-perl,
          openapi-specification
-Recommends: libcpanel-json-xs-perl (>= 3.0200),
+Recommends: libcpanel-json-xs-perl,
             libdata-validate-domain-perl,
             libdata-validate-ip-perl,
             libnet-idn-encode-perl,
             libscalar-list-utils-perl,
-            libsereal-encoder-perl (>= 4.00)
-Breaks: sreview-web (<< 0.6.1-2)
+            libsereal-encoder-perl
+Breaks: libmojolicious-plugin-openapi-perl (<< 5.02),
+        sreview-web (<< 0.6.1-2),
 Replaces: sreview-web (<< 0.6.1-2)
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
