## libjson-validator-perl 5.07+dfsg

=== debian/changelog ===
libjson-validator-perl (5.07+dfsg-1) unstable; urgency=medium

  * New upstream version 5.07+dfsg
  * d/copyright:
    - Refresh Debian copyright
    - Tweak tabs-to-spaces in Artistic-2.0 stanza
  * d/patches:
    - Add patch typo-in-manual-page
  * d/t/p/smoke-skip:
    - Skip additional openapiv2 test

 -- Nick Morrott <nickm@debian.org>  Thu, 24 Mar 2022 05:13:22 +0000
