## libjson-validator-perl 5.10+dfsg

=== debian/changelog ===
libjson-validator-perl (5.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.10+dfsg.
  * Drop empty debian/patches/series.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2022 00:45:14 +0200

libjson-validator-perl (5.08+dfsg-1) unstable; urgency=medium

  * New upstream version 5.08+dfsg
  * d/patches:
    - Drop typo-in-manual-page (applied upstream)

 -- Nick Morrott <nickm@debian.org>  Mon, 04 Apr 2022 13:44:45 +0100
