=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libtest-simple-perl <!nocheck>,
                      libyaml-libyaml-perl (>= 0.80) <!nocheck>,
                      openapi-specification
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
