## libjson-validator-perl 5.13+dfsg

=== debian/changelog ===
libjson-validator-perl (5.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.13+dfsg.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2022 21:24:21 +0100

libjson-validator-perl (5.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.12+dfsg.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 21:08:06 +0100

libjson-validator-perl (5.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.11+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2022 15:48:51 +0200
