## libjson-validator-perl 5.14%2Bdfsg

=== debian/changelog ===
libjson-validator-perl (5.14+dfsg-2) unstable; urgency=medium

  * Rebuild with openapi-specification 3.1.1.
  * Simplify debian/rules.
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Thu, 12 Dec 2024 03:35:33 -0500

libjson-validator-perl (5.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 5.14+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Mar 2023 21:13:16 +0100
