=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-SKIP_TESTS = $(shell cat debian/tests/pkg-perl/smoke-skip)
+SKIP_TESTS=$(shell cat debian/tests/pkg-perl/smoke-skip)
 TEST_FILES = $(filter-out $(SKIP_TESTS), $(wildcard t/*.t))
 
 %:
@@ -9,7 +9,8 @@
 override_dh_auto_test:
 	RES_OPTIONS=attempts:0 http_proxy= dh_auto_test -- TEST_FILES="$(TEST_FILES)"
 
-execute_after_dh_install:
+override_dh_install:
+	dh_install
 	find /usr/share/openapi-specification/schemas -name schema.json \
 		| while read SCHEMA; \
 		  do jq '.["id"]' $${SCHEMA} | tr -d '"' \
