## libjson-validator-perl 5.15+dfsg

=== debian/changelog ===
libjson-validator-perl (5.15+dfsg-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Files-Excluded: add CPAN distribution tarballs.
  * Import upstream version 5.15+dfsg.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Mar 2025 21:05:05 +0100
