=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libtest-simple-perl <!nocheck>,
                      libyaml-libyaml-perl (>= 0.80) <!nocheck>,
                      openapi-specification
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
 Homepage: https://metacpan.org/release/JSON-Validator
@@ -40,7 +40,7 @@
             libscalar-list-utils-perl,
             libsereal-encoder-perl
 Breaks: libmojolicious-plugin-openapi-perl (<< 5.02),
-        sreview-web (<< 0.6.1-2),
+        sreview-web (<< 0.6.1-2)
 Replaces: sreview-web (<< 0.6.1-2)
 Description: module to validate data against a JSON schema
  JSON::Validator is a class for validating data against JSON schemas. You
