=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://metacpan.org/release/JSON-Validator   .*/JSON-Validator-v?@ANY_VERSION@@ARCHIVE_EXT@$
