## libjson-validator-perl 5.15+dfsg1

=== debian/changelog ===
libjson-validator-perl (5.15+dfsg1-1) unstable; urgency=medium

  * New upstream version 5.15+dfsg1
  * Cease to exclude the schema cache (Closes: #1091856)

 -- Andrius Merkys <merkys@debian.org>  Mon, 02 Feb 2026 06:52:37 -0500
