=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: jq,
-                     libboolean-perl <!nocheck>,
+Build-Depends-Indep: libboolean-perl <!nocheck>,
                      libcpanel-json-xs-perl <!nocheck>,
                      libdata-validate-domain-perl <!nocheck>,
                      libdata-validate-ip-perl <!nocheck>,
@@ -18,8 +17,7 @@
                      libsereal-encoder-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libyaml-libyaml-perl (>= 0.80) <!nocheck>,
-                     openapi-specification
+                     libyaml-libyaml-perl (>= 0.80) <!nocheck>
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-validator-perl.git
@@ -31,8 +29,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmojolicious-perl,
-         libyaml-libyaml-perl,
-         openapi-specification
+         libyaml-libyaml-perl
 Recommends: libcpanel-json-xs-perl,
             libdata-validate-domain-perl,
             libdata-validate-ip-perl,
