=== debian/watch ===
version=4
opts=dversionmangle=auto,repack,repacksuffix=+dfsg1 \
https://metacpan.org/release/JSON-Validator   .*/JSON-Validator-v?@ANY_VERSION@@ARCHIVE_EXT@$
